[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Interesting yum problem today



Karl Larsen wrote:

I don't think it is a yum problem. I tried to get the update to kmod-nvidia but it failed to load due to needed Dependancy. I am thinking it is just a poor Update package. Your using 64 bit F7 and the update I think is to 32 bit.

I don't think so. Updated versions of both the kernel and the kmod packages exist for x86-64, so I hardly believe that the issue is related to the i386 version.

Regards
Ingemar


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]